Results 1 to 5 of 5

Thread: How to downgrade from 4.3E

  1. #1
    New Member
    Join Date
    Aug 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    How to downgrade from 4.3E

    Hello
    I'm new and I have a 4.3E which my child updated and now I have to downgrade.
    I tried without the game but I get error 004 and it says about corrupted files.-via sd card -extracted files to SD
    Can u please help me.
    All I really need is to downgrade to lower update and then to get the homebrew
    I don't have Indiana jones game by the way
    Thanks in advance
    Last edited by Cile; 08-29-2010 at 03:22 PM. Reason: moved from login/registration section

  2. #2
    New Member
    Join Date
    Feb 2009
    Posts
    23
    Thanks
    5
    Thanked 2 Times in 2 Posts
    have you looked at 62171-4-3-softmod-guide

    you need to follow it and you must have or rent or borrow one of the games in the list sorry
    4.2E, BootMii (boot2, ios),priiloader 0.3b, DVDx, HBC 1.0.6, cIOS 38 r14, WiiFlow 1.1, WiiMC, Sandisk 2GB SD, 500GB Seagate (250GB Fat32/250GB WBFS)

  3. #3
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,450
    Thanks
    1,839
    Thanked 4,309 Times in 3,618 Posts
    Blog Entries
    5
    Quote Originally Posted by gerdzio View Post
    All I really need is to downgrade to lower update and then to get the homebrew
    I don't have Indiana jones game by the way
    Thanks in advance
    Look below for your answer:

    Quote Originally Posted by mauifrog View Post
    Requirements:
    Indiana Jones Original Adventures(ntsc-u/pal) -4.3u/e
    or
    Super Smash Bros Brawl(ntsc-u) -4.3u
    or
    Yu-Gi-Oh! 5D's (ntsc-j) -4.3j
    Is there some other way? NO
    Can I bannerbomb? NO
    Please? NO


  4. #4
    New Member BlueSpirit's Avatar
    Join Date
    Jul 2010
    Posts
    19
    Thanks
    7
    Thanked 1 Time in 1 Post
    No No No.....you dont need to downgrade
    I have a 4.3e and I have installed HBC - ULOADER - WIIFLOW etc there is a link at the bottom of my post just follow it to the letter and you will be able to install HBC.
    4.3 Softmod : Here

  5. #5
    New Member
    Join Date
    Aug 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for help. I bought wii key.I tried to purchase the game first but it's hard to get one.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •